New Insync version: 3.7.12

Release notes:

  • Add Posthog product analytics to track anonymized feature and usage data
  • Linux: Fix warning in postinst script for DEB builds
  • Add loading screen on the onboarding process while fetching license information

Windows 7 and later
macOS 10.13 (High Sierra and later)

Ubuntu (16.04 Xenial) , (18.04 Bionic) , (20.04 Focal) & (22.04 Jammy)
Linux Mint (18.x) , (19.x) & (20.x)
Debian (8 Jessie) , (9 Stretch) , (10 Buster) & (11 Bullseye)
Fedora (27) , (28) , (29) , (30) & (36)

1 Like

I have a few questions:

  1. when will be available insync for Linux Mint 21? So far not available, even in this announcement is available download link only for Linux Mint 20.x. So, there is still no version compatible with Linux Mint 21???

  2. insync-nemo integration package is available only in version 3.7.9.50368 (from your download web page) without required insync-emblem-icons package, which is in your repository available only in version 3.4.2.40983, which is incompatible with version 3.7.9.50368??!!

  3. The version of insync-nemo 3.7.9.50368 is not available from your repository, but only from your web download page. Why???

Could you fix these problems as soon as possible?